.expiry_date {
    font-size: 14px;
    text-align: left;
    line-height: 15px;
}

.expiry_date_i {
    font-size: 16px;
    line-height: 16px;
    text-align: left;

}

.date-s {
    float: left;
    font-size: 50px;
    line-height: 40px;
    margin-right: 10px;
}

@media screen and (max-width: 991px) {

    .col-sm-4 {
        width: 50%;
    }

    .event_img {
        height: calc((45vw - 7px) * 1.28);
    }

    .expiry_date_i {
        font-size: 14px;
        line-height: 12px;
        text-align: left;
    }

    .expiry_date {
        font-size: 12px;
        text-align: left;
        line-height: 12px;
    }

    .date-s {
        float: left;
        font-size: 38px;
        line-height: 25px;
        margin-right: 10px;
    }

    .title {
        padding-top: 24px;
        padding-bottom: 15px;
    }

    .font-16 {
        font-size: 12px;
    }

    .event-grid .movie-content {
        padding: 0 10px;
    }

    .event-grid .movie-content .title {
        padding: 10px 0 0 0;
    }

    .height-60 {
        height: 50px;
    }

    .movie-rating-percent .th_name {
        font-size: 10px;
    }

    .padding-top-6 {
        padding-top: 0px;
    }
}

.blur_image {
    max-width: 100%;
    max-height: 100%;
    z-index: 1;
    object-fit: contain !important;
}

.blur_bg {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.blur_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: -12px;
    right: -12px;
    height: 100%;
    background: inherit;
    background-size: cover;
    filter: blur(7px);
    z-index: 0;
}

.event-date-block {
    padding-top: 30px;
    padding-bottom: 20px;
}

.place-icon-spacer {
    width: 11px;
}

.event-list-see-more-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.event-list-see-more {
    width: 100%;
    text-align: center;
    background-color: #aa52a1 !important;
    background-image: none;
}

.is-weekend {
    color: #ff4343 !important;
}

.is-weekday {
    color: white !important;
}

.partner-list-page .search-ticket-section {
    margin-top: 0;
    position: relative;
    z-index: 9;
}

.banner-section.partner-list-page {
    padding: 150px 0 0;
    position: relative;
}

.banner-section.partner-list-page h1.title.cd-headline.clip {
    height: 200px;
}

.partner-title {
    color: #31d7a9;
}

@media (max-width: 991.98px) {
    .event-section {
        padding-left: 7.5px;
        padding-right: 7.5px;
        padding-bottom: 7.5px;
    }

    .event-section .row {
        --bs-gutter-x: 7.5px;
    }

    .event-section .row > [class*="col-"] {
        padding-left: 7.5px !important;
        padding-right: 7.5px !important;
    }

    .event-grid {
        margin-bottom: 15px;
    }

    .event_img {
        aspect-ratio: 1494 / 1920;
        height: 100% !important;
    }
}
